nooooord

À propos de moi

Information développeur
Nom nooooord
Utilisateur depuis April 17, 2011
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

gtranslate

Noté 4 sur 5 étoiles

Okay, goodbye, gTranslate. We waited too long

Cette critique est pour une version précédente du module (0.9.1-signed). 

DragIt (formerly Drag de Go)

Too buggy Noté 2 sur 5 étoiles

Слишком много настроек. Сохранение изображения глючит. Нет преобразования текста в адрес.
EasyDragToGo лучше в разы, но к сожалению не поддерживает последние версии.

Подскажите аналоги, пожалуйста

Cet utilisateur a une revue précédente sur ce module.

FireGestures

Noté 5 sur 5 étoiles

Very useful addon but on FF 29.0.1 rocker-gestures are working buggy: just after window resize right-click on a page reproduces [RMB with pressed LMB] (its a close tab for me)

Cette critique est pour une version précédente du module (1.8.6.1-signed). 

Fast Dial

Noté 5 sur 5 étoiles

Единственное, чего не хватает этому замечательному аддону, - это настройка количества окон для каждой папки отдельно. Есть такое в TODO?

Cette critique est pour une version précédente du module (4.6.1-signed).  Cet utilisateur a 2 revues précédentes sur ce module.

TabsRight

Noté 5 sur 5 étoiles

Its all I need from tab-addon. Thanks :)
TM+ and TU have been deleted.

DragIt (formerly Drag de Go)

Noté 3 sur 5 étoiles

Перегружено, медленно, неудобно

Cette critique est pour une version précédente du module (2.0.1.1-signed). 

Tab Utilities Lite

5 Noté 5 sur 5 étoiles

Good! Requesting russian lang :)

Cette critique est pour une version précédente du module (1.1.1-signed). 

Fast Dial

:) Noté 5 sur 5 étoiles

x1shn1k, жди, а я буду просто пользоваться Fast Dial

Cette critique est pour une version précédente du module (3.4.1-signed).  Cet utilisateur a d'autres revues sur ce module.

Fast Dial

Cool Noté 5 sur 5 étoiles

Thanks, efreak1, maaaan))))
Народ, по ссылке efreak1 все работает отлично с ФФ 7

Cette critique est pour une version précédente du module (3.4.1-signed).